var child_process = require('child_process');

function getStdout(cmd) {
  var stdout = child_process.execSync(cmd);
  return stdout.toString().trim();
}

exports.host = "correo.ugr.es"
exports.port = 993;
exports.tls = true;
exports.username = "akasroua@correo.ugr.es";
exports.password = getStdout("pass mail/uni");
exports.onNewMail = "/usr/local/bin/mbsync uni"
exports.onNewMailPost = "/usr/local/bin/notmuch new"
exports.boxes = [ "INBOX"];
